/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.wpcm-listings-item a:hover {
	background: #fff !important;
}

.listing-main-image {
	vertical-align: middle;
	margin: 0 auto;
}

.listings-item-info {
	float: none;
	position: relative;
}

.wpcm-listings-item-image-wrapper {
	width: 100% !important;
	overflow: visible !important;
	position: relative !important; 
	left: 0 !important;
}

.wpcm-vehicle-listings .wpcm-vehicle-results-wrapper .wpcm-vehicle-results li.wpcm-listings-item a {
    margin: auto auto !important;
    min-height: 20px !important;
}

.listings-item-info h3 {
	text-align: center;
	padding: 5px 0;
	color: #444;
	margin: 0;
	font-size: 16pt;	
}

.listing-details ul {
	float: left;
}

.fc-ihep-custom-markup {
	margin-bottom: 10px !important; 
    width: 100% !important;	
}

.fc-ihep-custom-markup img {
    width: auto !important;
    height: auto !important; 
}

.listing-details {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
	text-align: center;
	margin: 0 auto;
}

.listing-details table th, 
.listing-details table td {
	border-top: none !important;
	font-size: 10pt !important;
}

.listing-details table {
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	color: #444;
    float: left;
    font-size: 13pt;
    list-style: outside none none;
    padding: 1em 0;
    margin: 0;
    float: left;
    width: 100%;
}

.listing-details ul li span {
	float: right;
	font-weight: bold;
	margin-right: 2%;
}

.the-price {
	font-size: 18pt;
	color: #222;
	width: 100%;
	float: left;	
	text-align: center;
	margin: 0;
}

.wpcm-listings-item a.viewr {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.wpcm-listings-item a.viewr:hover {
	background: #C90000 !important;
}

.wpcm-vehicle-listings .wpcm-vehicle-results-wrapper .wpcm-vehicle-results li.wpcm-listings-item {
	padding: 0 !important;
	display: table;

}

.wpcm-vehicle-listings .wpcm-vehicle-results-wrapper .wpcm-vehicle-results li.wpcm-listings-item:nth-child(5) {
	clear: both;
}


.listing-details table th {
	text-align: center;
} 

.listing-details table td {
	text-align: left;
}

.select2-container {
	width: 100% !important;
}

/*responsive*/

@media only screen and (min-device-width: 1280px) {
	.fc-ihep-custom-markup {
		min-height: 190px;
	}
}    

@media only screen and (min-device-width: 1024px) {
	.fc-ihep-custom-markup {
		min-height: 140px;
	}
}    

@media only screen and (min-device-width: 768px) {
	.fc-ihep-custom-markup {
		min-height: 100%;
	}
}

